Activity log for bug #1017949

Date Who What changed Old value New value Message
2012-06-26 13:44:28 Abhishek Paliwal bug added bug
2012-06-26 13:44:28 Abhishek Paliwal attachment added serial logs for WiFi turn on failure. https://bugs.launchpad.net/bugs/1017949/+attachment/3204755/+files/snowball_wifi_turning_on_fails.txt
2012-06-26 13:44:49 Abhishek Paliwal summary Snowball: Bluetooth and WiFi broken on "snowball-ics-gcc46-igloo-stable-blob" Snowball: Bluetooth and WiFi functionality broken on "snowball-ics-gcc46-igloo-stable-blob"
2012-06-26 13:45:15 Abhishek Paliwal attachment added serial logs for Bluetooth ON failure. https://bugs.launchpad.net/linaro-android/+bug/1017949/+attachment/3204758/+files/snowball_android_blutooth_on_twice_fails.txt
2012-06-26 13:47:15 Abhishek Paliwal bug task added igloocommunity
2012-06-27 09:01:17 Jayeeta Bandyopadhyay igloocommunity: milestone 2012.07
2012-06-27 09:01:20 Jayeeta Bandyopadhyay igloocommunity: importance Undecided Critical
2012-06-28 07:35:21 Ramesh Chandrasekaran attachment added bluetooth_log1.txt https://bugs.launchpad.net/linaro-android/+bug/1017949/+attachment/3206460/+files/bluetooth_log1.txt
2012-06-29 09:14:25 Jayeeta Bandyopadhyay igloocommunity: assignee Mridul Jain (mridul-jain-2)
2012-08-07 06:29:58 Jayeeta Bandyopadhyay igloocommunity: milestone 2012.07 2012.08
2012-08-27 06:35:43 Jayeeta Bandyopadhyay igloocommunity: milestone 2012.08 2012.09
2012-09-03 09:28:49 Jayeeta Bandyopadhyay igloocommunity: status New In Progress
2012-09-27 02:25:06 Jayeeta Bandyopadhyay igloocommunity: milestone 2012.09
2012-10-05 09:16:01 Patrik Ryd linaro-android: assignee Patrik Ryd (patrik-ryd)
2012-10-05 09:16:17 Patrik Ryd linaro-android: milestone 12.10
2012-10-05 09:16:59 Patrik Ryd linaro-android: status New In Progress
2012-10-09 11:37:11 Zach Pfeffer linaro-android: importance Undecided Medium
2012-10-15 13:25:14 Zach Pfeffer linaro-android: milestone 12.10 backlog
2012-12-03 07:58:27 Fathi Boudra linaro-android: milestone backlog
2012-12-03 08:01:15 Fathi Boudra linaro-android: status In Progress Triaged
2012-12-03 08:01:18 Fathi Boudra linaro-android: assignee Patrik Ryd (patrik-ryd)
2013-06-12 09:38:50 Milosz Wasilewski linaro-android: status Triaged Won't Fix
2013-06-12 09:53:44 appalanaidu bade bug added subscriber appalanaidu bade